<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1ManualObject.html">ManualObject</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">ManualObjectSectionShadowRenderable</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::ManualObject::ManualObjectSectionShadowRenderable Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a42f520f7ba1c57e10130b81ed444affe">_updateCustomGpuParameter</a>(const GpuProgramParameters::AutoConstantEntry &amp;constantEntry, GpuProgramParameters *params) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a91a88d44c3918d174c1d594f9a4c6736">CustomParameterMap</a> typedef</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a1ce8341c18f75ef0b6d818eceea5b2e2">getCastsShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a7f5bd1dc9046cb31307ac53914c82fc9">getCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#a9039657d8484c4c1d5bc249aa4bce723">getLightCapRenderable</a>(void)</td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#a5a3b65ee917444b4a29ca69486d55229">getLights</a>(void) const </td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#af314cc202a2b7c3dcf4dd3dc9432346e">getMaterial</a>(void) const </td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab6ecba3943f56182cddf3b3540afc760">getNumWorldTransforms</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a723105bef101e2385747f214348984b5">getPolygonModeOverrideable</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#a751adfd961bebc9a3c5a40487c3ed581">getPositionBuffer</a>(void)</td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#a36d3d1a31ec2661d66faa4675391ed25">getRenderOperation</a>(RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#ae192ff33315f05bee1865a64547fe9a2">getRenderOperationForUpdate</a>(void)</td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a3da8b6c45259fc0b6ed7b93e3044464c">getRenderSystemData</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#a0095fe3c8590580bb2b2176e5f279615">getSquaredViewDepth</a>(const Camera *) const </td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aafcc80b06f8c74eaac3d35e72ca54842">getTechnique</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2a8f061a5f322e0dae2fd6946fc2966f">getUseIdentityProjection</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a55df8c0a5347d589ee6ef7beaa38806e">getUseIdentityView</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab6c834f05d7ad973e22ef726461cfb18">getUserAny</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2ed9a2f3c1decac6286f8af974ce2ffc">getUserObjectBindings</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab323ad1058e8a5b1a9863f5b97d3f2ad">getUserObjectBindings</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#adf5e82c21a0ad6342823f22914b58346">getWBuffer</a>(void)</td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#a982d2993717e8f2d84631fc3ddf8ffe7">getWorldTransforms</a>(Matrix4 *xform) const </td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a1a5dee72d381a14b4af08754b10038ed">hasCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#a46225aeba80348f0a48b73fb1667866d">isLightCapSeparate</a>(void) const </td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#ae3bb22e06004a85619a71255367dd72f">isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#a7f18acbafd1bbed9d1aded8ef6648967">ManualObjectSectionShadowRenderable</a>(ManualObject *parent, HardwareIndexBufferSharedPtr *indexBuffer, const VertexData *vertexData, bool createSeparateLightCap, bool isLightCap=false)</td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a7b91506fcf7007e1bf512dade4682731">mCustomParameters</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#ac5e870a708a1fcc9fa8d6873aa11f5c1">mLightCap</a></td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#a8c86d49c8c295f71ee409d1b20e5854d">mMaterial</a></td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#a206b30fb05c4dee1a1bb26c45f77eebb">mParent</a></td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a4b7b701d41bfd85656829261cbcb3495">mPolygonModeOverrideable</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#a0d7e25bbc91959fcb06f4eed249c6394">mPositionBuffer</a></td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#aa88e6ce3da25b3ea5a2fc5e622798b37">mRenderOp</a></td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a04ee4d7ea24443e1caee62c99add7956">mRenderSystemData</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a27ee15aed77a5bf84b2c3f80c060616e">mUseIdentityProjection</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a536d8ef571a7a177d94e8a6203bd0b35">mUseIdentityView</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aadd56839affa1bd19ac783fe98a08d90">mUserObjectBindings</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#acd26b9683f231a663241dd92fee73850">mWBuffer</a></td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a77230eea8136b7c296cc0a5db1dba9ee">postRender</a>(SceneManager *sm, RenderSystem *rsys)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#afcbf4cb36d5911a9d40a40c57e94f23b">preRender</a>(SceneManager *sm, RenderSystem *rsys)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#ab17eb3cbd3249fed38a193b2832c03d5">rebindIndexBuffer</a>(const HardwareIndexBufferSharedPtr &amp;indexBuffer)</td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a0c726a0326e8a7d9e80d030541b6bddf">removeCustomParameter</a>(size_t index)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aed186856b59bf967f3188bfa70546957">Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a572c0331ef2ec650d56063fdc17435f5">setCustomParameter</a>(size_t index, const Vector4 &amp;value)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#a624c5d9e88df9caeb2f7d57e69dab2be">setMaterial</a>(const MaterialPtr &amp;mat)</td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2108dfc322953a7bd429be8b62811e56">setPolygonModeOverrideable</a>(bool override)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#af52784d34aa33c54516292a341058041">setRenderSystemData</a>(RenderSystemData *val) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a4136ce4b9d3add5203339327015d872d">setUseIdentityProjection</a>(bool useIdentityProjection)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ae53cff42a16304f582ef83ad3017d614">setUseIdentityView</a>(bool useIdentityView)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a75d842d22f196a307dec5a068709706b">setUserAny</a>(const Any &amp;anything)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#afd48548fe3314d5d419c695c0788b278">ShadowRenderable</a>()</td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html#a9eaba40bc12cdf2a8a4ebc58da99fabc">~ManualObjectSectionShadowRenderable</a>()</td><td><a class="el" href="classOgre_1_1ManualObject_1_1ManualObjectSectionShadowRenderable.html">Ogre::ManualObject::ManualObjectSectionShadowRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ae5a6101851f1e45229f7b4bc20a69815">~Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowRenderable.html#a3b9d5d4abdc4158e035c174816748305">~ShadowRenderable</a>()</td><td><a class="el" href="classOgre_1_1ShadowRenderable.html">Ogre::ShadowRenderable</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:58
</p>
</body>
</html>
